.component-countdown.layout-standard {   background: var(--bs-tertiary);    background: #062a50;     background: var(--bs-secondary);}
.section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: #fff; }
section.section.sec-scoreboard {    background: #79BDE8;   padding: 2rem 0 !important; margin-top: 0 !important; padding-top: 5rem !important;}
.section.sec-scoreboard .component-tabs {   background: #083769;     background: var(--bs-secondary);}
.section.sec-scoreboard .nav-pills .nav-link.active {   color: #79BDE8; }
section.section.sec-countdown {    background: var(--bs-tertiary);   padding: 1rem 0 !important; }

.site-footer .footer-details .title {   display: none;}

.component-navbar-secondary.layout-standard .navbar .dropdown-menu {   right: 0; }

footer#site-footer {   background: var(--bs-primary) !important; }
footer#site-footer .copyright.bg-primary {   background: var(--bs-secondary) !important; }
.site-footer .branding span:before, .site-footer .branding span:after {   background-color: var(--bs-secondary); }

.site-footer .footer-details .component-nav a:hover {   color: #000; }
.site-footer .footer-details .component-nav li + li, .site-footer .footer-details .component-nav li {    margin-right: 1rem;   margin-left: 0; }
footer#site-footer .footer-details .text .ps-component.component-nav.layout-standard > .layout-wrapper.position-relative > ul.nav > li:after {    content: "|";    position: absolute;    right: -0.5rem;   top: 0; }
footer#site-footer .footer-details .text .ps-component.component-nav.layout-standard > .layout-wrapper.position-relative > ul.nav > li {   position: relative; }
footer#site-footer .footer-details .text .ps-component.component-nav.layout-standard > .layout-wrapper.position-relative > ul.nav > li:last-child:after {   opacity: 0; }

section.section.sec-countdown {   background: #fff; }

.visually-hidden-focusable, #h2-top-stories, .sr-only{background:#000 !important;color :#fff !important;}


@media(min-width:992px){
    .site-home .site-header .site-logo img {    max-height: 7rem;   margin-top: -11px;}
    .site-header .site-logo img {    max-height: 5rem;   margin-top: -11px; }
    .site-footer .footer-details img {   max-height: 6.5rem; }
    .site-home header.site-header.sticky-top.is-pinned .site-logo img {   max-height: 5rem; }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img {max-height: 4rem;}
  /*  footer#site-footer > .container-fluid.px-3.py-5 > .d-flex.flex-column.flex-lg-row.justify-content-between.align-items-stretch.gap-5 {   gap: 4rem !important; } */
    .site-footer .footer-details .text {   margin-top: 16px; }
    .section.sec-scoreboard .nav-pills {    right: 11.5rem;   top: -0.85rem; }
    .section.sec-scoreboard .component-tabs {   padding-top: 3rem; }
    section.section.sec-scoreboard {   padding-top: 3rem !important; }
}

@media(max-width:991px){
    .site-header .site-logo {   top: 6px; }
    .site-footer .footer-details .component-nav ul.nav {   justify-content: center; }
    .site-header .component-navbar-secondary .nav-link {    font-weight: 700;   color: var(--bs-secondary); }

    
    .site-header .component-navbar-secondary .navbar-page-title {   color: var(--bs-secondary) !important; }
    
}

.coaches-headshot-container .card { border: 0 !important; }